---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/bookmarks

- Essential Tools:
    - Code Server:
        - abbr: CS
          href: https://github.com/coder/code-server
    - Flatnotes:
        - abbr: FN
          href: https://github.com/dullage/flatnotes
    - Listmonk:
        - abbr: LM
          href: https://listmonk.app/docs/
    - NocoDB:
        - abbr: NC
          href: https://docs.nocodb.com/

- Content Creation:
    - MkDocs:
        - abbr: MD
          href: https://www.mkdocs.org/
    - Excalidraw:
        - abbr: EX
          href: https://github.com/excalidraw/excalidraw
    - Gitea:
        - abbr: GT
          href: https://docs.gitea.com/
    - OpenWebUI:
        - abbr: OW
          href: https://docs.openwebui.com/

- Community & Data:
    - Monica CRM:
        - abbr: MC
          href: https://www.monicahq.com/documentation/
    - Answer:
        - abbr: AS
          href: https://answer.apache.org/docs/
    - Ferdium:
        - abbr: FD
          href: https://github.com/ferdium/ferdium-app
    - Rocket.Chat:
        - abbr: RC
          href: https://docs.rocket.chat/

- Development:
    - Ollama:
        - abbr: OL
          href: https://github.com/ollama/ollama
    - Portainer:
        - abbr: PT
          href: https://docs.portainer.io/
    - Mini-QR:
        - abbr: QR
          href: https://github.com/lyqht/mini-qr
    - ConvertX:
        - abbr: CX
          href: https://github.com/c4illin/convertx
    - n8n:
        - abbr: N8
          href: https://docs.n8n.io/
    - Github:
        - abbr: GH
          href: https://github.com/
